﻿.tabSize{
    font-size:20px;
}
.content-page {
    padding: 60px 10px 10px 10px;
}
.form-control.fc-sm {
    height: 30px;
    line-height: 30px;
    border: 1px solid #aaa;
    color: black !important;
}

.btn_ {
    border: 1px solid #555;
    height: 26px;
    padding: 0px 10px 0px 10px;
}
.Table2 tbody tr th{
    background-color:#428bca;
    color:white;
}
.Table1 tbody tr td,.Table1 tbody tr th{padding: 1px;}
.Table2 tbody tr td{padding: 2px;}
.Table3 tbody tr td{padding: 3px;}
.Table4 tbody tr td{padding: 4px;}
.Table5 tbody tr td{padding: 5px;}


.TableFS12 tbody tr{font-size:12px;}
.TableFS14 tbody tr{font-size:14px;}


.TableBC tr:nth-child(odd) {
    background-color:#efefef;
}.pointer{
     cursor:pointer;
 }


.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #555;
    background-color: rgba(255,255,255,.15) !important;
}
 div.dt-buttons
 {
     /*margin-left:-10px !important;*/
 }
